Multivariate Pattern Analysis in Python

# mvpa2.tests.wtf

`mvpa2.tests.``wtf`(filename=None, **kwargs)

  Report summary about PyMVPA and the system

  Parameters:

  filename : None or str

  > If provided, information will be stored in a file, not printed to the screen

  include : list of str

  > By default, all known (listed in `__knownitems__`) are reported. If only a limited set is needed to be reported – specify it here.

  exclude : list of str

  > If you want to exclude any item from being reported.